/* -- Generated CSS file for manhookup_blue theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.5% 1.5% 3% 1.5%;}}


body {
    background:#01141b url(images/darkblue_background.jpg) no-repeat center top;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
#container .wrapper {
    background-color:#fff;
    border-radius: 0 0 4px 4px;
    padding: 0;}
    
h1, h2, h3, h4, h5, h6 {
    color:#111;}
#media-gallery .photo-editing H5 { color: #fff; }
.linkColor {color:#60ADC0;}
.themeBG {background-color:#70b2c6; color:#fff;}


/* HEADER
================================================= */
header {padding: 2em 0; color:#fff;}
#logo .tagline {color: #FFF;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #142A34;}

#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #527686;
    background-image: linear-gradient(transparent, rgba(0,0,0,.2));
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15) inset, 2px 2px rgba(0, 0, 0, .15);
    border:none;
    color:#fff;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover,
.authorized .dropdownContainer {
    color:#fff;
    background-color:#467F97;
    background-image: linear-gradient(rgba(0,0,0,.2),transparent);}



/* MAIN MENU */
#menu .wrapper {
    background: url("images/nav-bg.png") repeat-x scroll left bottom #537381;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.3) inset;
    padding: 2px 10px;}

/* MAIN MENU - Level 1 */
#menu > .wrapper > UL > LI > A {
    padding: .7em 1em;
    background-color:transparent;
    color: #FFFFFF;
    font-family: 'Verdana',sans-serif;
    text-shadow: 0 1px 0 #2E454F;
    border-radius:2px;}
#menu > .wrapper > UL > LI.selected > A {
    background:rgba(0,0,0,.2)}
#menu > .wrapper > ul > LI:hover > a {
    background-color: #2E454F;
    color: #fff;}

/* MAIN MENU - Level 2 */
#menu ul li:hover ul { background-color: #2E454F;}
#menu UL UL li a { color:#fff;}
#menu UL UL li a:hover { color:#fff; background:rgba(0,0,0,.3);}

/* SIDENAV */
#sideNav { background-color: #2E454F;}
#sideNav ul li a {color: #FFFFFF;}
#sideNav ul li {border-color: rgba(0, 0, 0, 0.2);}




/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.btn,
.ib-btn {
    background-color: #4a7a8f;
    background-image:linear-gradient(transparent,rgba(0,0,0,.2));
    text-shadow: 0 1px 0 #1B292F;
    color: #FFFFFF;
    font-weight: bold;}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #2583ac;
    color: #FFFFFF;}





/* TABS & ICON BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#F3F5EA;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #555;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;
    border-color: rgba(120,120,120,.5);
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #4c6b78;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));}


.upgradeInfo {
    background-color: #EFF9DB;
    border: 2px dashed #E1E9CA;
    padding: 2em;}


/* aside */
#aside {
    background-color: #ECEEE4;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.1) inset;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    border-color: #CCCCCC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    color: #0D546E;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);}
#appMsgContainer {
    border: 1px solid #DADCD3;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 #FFFFFF inset;
    font-size: 1.2em;}



/* profiles browse */
UL.profiles.columnView > LI {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}




/* inbox */
LI.ads-email .threadTitle > span {
    background-color: #487a90;
    color: #fff;}

/* footer */
#footer { color: #808080;}
#footer A { color: #CCD9E4; font-weight: bold;}
#footer A:hover { color: #FFDB49; }

/* Daniil */
#liveShowMembersFooter h4 { color: #FFF; }
.viewMore A { font-weight: bold; }
#logo .tagline {color: #FFF; }


/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#ccc;}


/* HP ADJUSTMENTS
====================================== */
.hp31 body {background:#080F19 url(/homepages/hp_large_profile/images/bg-blur.jpg) center top no-repeat;}
.hp31 footer, 
.hp31 footer p {color:#fff;}
.hp31 #container .wrapper {min-height:700px;}

.hp371 body {background:url(/homepages/spanish_blue/images/bgd.png) center top;}
.hp371 #footer {color:#ccc}

.hp441 body {background:#1F2831 url(/homepages/hang_out/images/footer_bcg.jpg) center top repeat-x;}

.hp572 body {background:#1D262F url(images/hp572_bg.png);}

.hp769 body {background: #09443c;}

.hp774 body {background: url(images/hp774_body_bcg.jpg);}

.hp845 body {background:#072423 url(images/hp_junky_glow.png) right top no-repeat;}

.hp1203 header, 
.hp1203 #menu {background: #fff;}
.hp1203 #welcome, 
.hp1203 .securePageBox {color: #252c46;}

.hp1300 body:not(#c-Home), 
.hp1300.authorized body {background: #213A47;}

.hp1315 body {background-color: #0a1d3e; background-image: url("/homepages/navylime/images/bg.jpg");}

.hp1341 body {background-color: #222127; background-image: linear-gradient(to left, #222127, #25303d);}

.hp1309 body { background: #f3f3f3; }
.hp1309 #footer { background: #373e4f; color:#fff; }
.hp1309 #footer a { color: #86d20d; }
.hp1309 #footer a:hover { color: #fff; }
.hp1309 HEADER .securePageBox {color:#333;}